<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_20) on Tue May 25 22:40:59 CEST 2010 -->
<TITLE>
org.bitfountain.io
</TITLE>

<META NAME="date" CONTENT="2010-05-25">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../org/bitfountain/io/package-summary.html" target="classFrame">org.bitfountain.io</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="Logger.html" title="interface in org.bitfountain.io" target="classFrame"><I>Logger</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="ChunkedFileReader.html" title="class in org.bitfountain.io" target="classFrame">ChunkedFileReader</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
